a {
	color: #43ad71
}

#top1 a.phone {
	color: #43ad71
}

div.mod-login .modcontent ul.yt-loginform li a:hover {
	color: #43ad71
}

#top3 #slideshow .uk-overlay-panel a {
	background: #43ad71
}

#ddhover ul li.level_2 a:hover {
	color: #43ad71
}

.button,
button,
.addtocart-button {
	background: #43ad71
}

.gotocart.cartsp {
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

.modcontent #jshop_module_cart .cart-link-icon .fa {
	color: #808080
}

.form-vertical .jshop-checkout a:hover,
.form-vertical .logout-button .btn:hover {
	color: #43ad71
}

html #payment_form #table_preview_fin input[type="button"][name="save"] {
	margin-top: 15px;
	padding: 15px 45px;
	font-weight: 600;
	text-transform: uppercase;
	text-shadow: 0 0 4px #777;
	border-radius: 4px;
	background: linear-gradient(to right, #6464ff 0, #4fcb22 100%);
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

html #payment_form #table_preview_fin input[type="button"][name="save"]:hover {
	text-shadow: 0 0 4px #333;
	box-shadow: 2px 2px 15px #999;
	background: linear-gradient(to left, #6464ff 0, #4fcb22 100%)
}

html #payment_form #table_preview_fin input[type="button"][name="save"]:active {
	text-shadow: none;
	box-shadow: inset 0 0 15px #333;
	color: #f4f4f4
}

div.jshop-search .modcontent .button,
.jshop_ajaxsearch .button {
	background: #43ad71
}

.jshop_module_cart #jshop_module_cart.notnull .cart-product-count {
	background: #6464FF
}

#jshop_quantity_products {
	background: gray
}

.modcontent #jshop_module_cart .cart-link-icon:hover .fa {
	color: #43ad71
}

div.introduction .icon {
	background-color: #43ad71
}

div.introduction .icon:after {
	border-color: transparent transparent transparent #43ad71
}

.ccart {
	background: #43ad71
}

#yt_menuwrap {
	color: #000;
	background: #c3c3c3
}

#ds-catalog-btn .btn-megamenu .title-mod,
#yt_mainmenu #meganavigator li.level1>.item-link {
	color: #000;
	font-weight: 400
}

#ds-catalog-btn .btn-megamenu .title-mod {
	font-weight: 700
}

#yt_mainmenu .fancy {
	background: #43ad71
}

#ds-catalog-btn .btn-megamenu .title-mod::before {
	color: #fff;
	background: #6464FF
}

div.introduction .shipping:hover .intro h2,
div.introduction .saleoff:hover .intro h2,
div.introduction .smiling:hover .intro h2 {
	color: #43ad71
}

#bottom8 h3,
#bottom9 h3,
#yt_spotlight8 div.module .modcontent h2.cat {
	font-weight: 600 !important;
	color: #43ad71
}

#bottom8 h3,
#bottom9 h3 {
	color: #43ad71 !important
}

#bottom8 .module.pricelist a {
	color: #96b1ff
}

#bottom8 .module.pricelist a:hover {
	color: #43ad71
}

input.input-qty-inlist {
	border-color: #7f7f7f;
	border-width: 4px
}

input.product_plus,
button.product_plus {
	background: url(/images/plus_hover.png) !important;
	background: url(/images/plus.png) !important
}

input.product_minus,
button.product_minus {
	background: url(/images/minus_hover.png) !important;
	background: url(/images/minus.png) !important
}

input.product_plus:hover,
button.product_plus:hover {
	background: url(/images/plus_hover.png) !important
}

input.product_minus:hover,
button.product_minus:hover {
	background: url(/images/minus_hover.png) !important
}

div:has(>input.input-qty-inlist) {
	opacity: .5;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

div:has(>input.input-qty-inlist):hover {
	opacity: 1
}

.product .name:hover a {
	color: #5589b9
}

.jshop_list_product .list_product .block_product .product:hover .info .name a {
	color: #5589b9
}

#ds-catalog-list ul.dropdown.list>li.active>a {
	box-shadow: inset -0.5rem 0 0 0 #5589b9;
	color: #43ad71
}

#yt_mainmenu #meganavigator li.level1.active {
	background: #43ad71
}

#yt_mainmenu #meganavigator li.level1.active>a {
	color: #fff
}

.item-page .article-header h2:after {
	background: #5589b9
}

.jmoddiv ul.menu li.active a,
.jmoddiv ul.menu li a:hover {
	color: #43ad71
}

div.shop-info .info .label .fa {
	color: #5589b9
}

.module h3.modtitle:after {
	background: #5589b9
}

div.happy-clients div.yt-extra-carousel.pull-none .carousel-inner .item .content .author b {
	color: #43ad71
}

.top_hits_products .block_item .jshop_price {
	color: #000
}

div.recommended .top_hits_products .block_item .jshop_price {
	font-weight: 600
}

div.shipping-blog .bs-items .bs-item:hover .bs-cat-date {
	background: #43ad71
}

.top_hits_products .block_item:hover .name a {
	color: #5589b9
}

div.shipping-blog .bs-items .bs-item:hover .bs-title a {
	color: #5589b9
}

div.featured-brands .modcontent div.yt-extra-carousel.pull-none .carousel-control:hover {
	background: #43ad71
}

div.happy-clients div.yt-extra-carousel.pull-none .carousel-indicators li.active {
	background: #5589b9
}

div.intro-bottom .shipping:hover .icon,
div.intro-bottom .credit:hover .icon,
div.intro-bottom .promotion:hover .icon,
div.intro-bottom .support:hover .icon {
	background-color: #43ad71
}

div.intro-bottom .shipping:hover .icon:after,
div.intro-bottom .credit:hover .icon:after,
div.intro-bottom .promotion:hover .icon:after,
div.intro-bottom .support:hover .icon:after {
	border-color: transparent transparent transparent #43ad71
}

div.intro-bottom .shipping:hover .intro h2,
div.intro-bottom .credit:hover .intro h2,
div.intro-bottom .promotion:hover .intro h2,
div.intro-bottom .support:hover .intro h2 {
	color: #43ad71
}

.blog .items-row .item .item-image .zoom {
	background: #43ad71
}

.blog .items-row .item:hover .article-text .article-header h2 a {
	color: #43ad71
}

ul.breadcrumb li.here {
	color: #5589b9
}

#left #jshop_unijax_filter .uf_input:hover {
	background-color: #43ad71
}

#left #jshop_unijax_filter .uf_trackbar table.trackbar .c {
	background: none repeat scroll 0 0 #5589b9
}

.ccart {
	background: #43ad71
}

.pagination ul li.active span,
.pagination ul li.active a,
.pagination ul li:hover span,
.pagination ul li:hover a {
	background: #43ad71 !important;
	border: 1px solid #43ad71 !important
}

.qty_in_stock .tab-title {
	border-bottom: 2px solid #5589b9
}

.qty_in_stock .tab-title li a {
	border: 1px solid #d9d9d9
}

.qty_in_stock .tab-title li a.tabulous_active {
	border-color: #5589b9;
	background: #5589b9 !important
}

.productfull .pro-more-info .tab-title {
	border-bottom: 2px solid #5589b9
}

.productfull .pro-more-info .tab-title li a.tabulous_active {
	border-color: #5589b9;
	background: #5589b9 !important
}

.productfull .pro-more-info .tab-title li {
	width: auto;
	min-width: 170px
}

.productfull .pro-more-info .tab-title li a {
	border: solid 1px #d9d9d9;
	padding: 0 20px
}

.uk-button.uk-button-success,
.uk-button.uk-button-success:active {
	background: #43ad71 !important
}

.jshop_list_category .jshop tr .jshop_categ:hover .info .product_link {
	color: #43ad71
}
.jshop_list_category .jshop tr .jshop_categ:after {
	background: #5589b9
}

#cart #cart_modal_block .cart-modal-content fieldset {
	opacity: .5;
	-webkit-transition: all .3s ease-in-out;
	-moz-transition: all .3s ease-in-out;
	-o-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out
}

#cart #cart_modal_block .cart-modal-content fieldset:hover {
	opacity: 1
}

#cart #cart_modal_block .cart-modal-content fieldset>input.quantity_value {
	width: 45px;
	text-align: center;
	border-width: 4px;
	border-color: #808080;
	position: relative;
	top: -1px
}

.mod-jshopping-boxapp-ajax-cart .cart-modal-block .cart-item-delete {
	color: darkred
}

.mod-jshopping-boxapp-ajax-cart .cart-modal-block .cart-item-delete {
	color: red
}

table.cart th {
	border-color: #5589b9;
	background: #5589b9
}

table.cart .inputbox,
input[name="rabatt"] {
	border-color: #ccc
}

#checkout .td_1 a,
#checkout .td_2 a {
	background: #43ad71
}

.manufacturer .product_link,
:hover .manufacturer .product_link {
	color: #43ad71
}

.old_persent {
	background: #6464FF
}